
p
{
	line-height:30px;
	font-size:16px;
	
	}


#sticky {
  position: sticky;
  position: -webkit-sticky;

  top: 70px;
  display: flex;

}

.menu1
{
	    padding-top: 0px;
}


.donate {
       border: 2px solid #282828;
    background-color: #282828;
    color: #ff1300;
    padding: 7px 30px;
    border-radius: 6px;
    position: relative;
}

.ind_sec1
{
	display:inline-flex;
	float:right;
}

.ind_sec1a2
{
	display:inline-flex;
	float:right;
}

.ind_sec2
{
	padding-left: 20px;
	    padding-top: 0px;
}

.ind_sec3
{
	padding-left:40px;
}

.ind_sec4
{
	padding-top:0px;
	
}

.ind_sec5
{
	padding-bottom:0px;
}

.ind_sec6
{
	padding-bottom:0px;
}


.ind_sec7
{
       border: 2px solid #a148a0;
    background-color: #a148a0;
    color: #fff;
      padding: 10px 40px;

    position: relative;
	    width: 86%;

}

.ind_sec7A
{
       border: 2px solid #a148a0;
    background-color: #a148a0;
    color: #fff;
          padding: 10px 20px;

    position: relative;
	    width: 86%;

}

.ind_sec7B
{
       border: 2px solid #a148a0;
    background-color: #a148a0;
    color: #fff;
          padding: 10px 65px;

    position: relative;
	    width: 86%;

}

.ind_sec8
{
    border-left: 1px solid#000;
    padding: 12px  4px;
    font-size: 20px;

}

.ind_sec8A
{
    border-left: 1px solid#000;
    padding: 12px  4px;
    font-size: 20px;

}

.ind_sec8B
{
    border-left: 1px solid#000;
    padding: 0px 4px;
    font-size: 20px;

}

.ind_sec9
{
    margin-left: 12px;
}

.ind_sec10
{
padding-left: 221px;
}

.ind_sec11
{
	background-image:url(../img/about1.jpg);
	background-size: cover!important;
    background-position: center center!important;
	background-repeat:no-repeat
}

.ind_sec12
{
font-weight: 800;
}

.donate1 {
       border: 2px solid #999;
    background-color: #999;
    color: #000;
    padding: 8px 42px;
    border-radius: 6px;
    position: relative;
}

.ind_sec13
{
	text-align:center
}
	
	.ind_sec14
{
text-align: center;
    color: #fff;
}

	.ind_sec15
{
text-align: center;
    color: #fff;
}

	.ind_sec16
{
	text-align:center;
}

	.ind_sec17
	{
		text-align:center;
	}
	
	
	.ind_sec18
	{
	    border: 0.5px solid#c84754;
    margin-top: 30px;
    border-radius: 15px;
	}
	
	.ind_sec19
	{
	    padding: 0px 160px 0px 160px;	
	}
	
.ind_sec20

{
	padding-bottom:40px;
}

.ind_sec20a

{
	padding-bottom:40px;
}

.ind_sec21

{
	padding-bottom:40px;
}

.ind_sec21a

{
	padding-bottom:40px;
}

.ind_sec22

{
	padding-bottom:40px;
}

.ind_sec22a

{
	padding-bottom:40px;
}

.ind_sec23
{
	font-size: 20px;
}

.ind_sec24

{
	padding-bottom:40px;
}

.ind_sec24a

{
	padding-bottom:40px;
}

.ind_sec25
{
	    border: 1px solid#000;
    border-top-left-radius: 30px;
    border-top-right-radius: 30px;
    padding: 0px 20px;
    padding-top: 20px;
}

.ind_sec25a
{
	    border: 1px solid#000;
    border-top-left-radius: 30px;
    border-top-right-radius: 30px;
    padding: 0px 20px;
    padding-top: 20px;
}

.ind_sec26
{
	font-size:20px;
	color:#ffffff
}
.ind_sec26a
{
	color:#ffffff;
}

.ind_sec27
{
	padding-bottom:20px;
}

.ind_sec27a
{
	padding-bottom:0px;
	
}

.ind_sec28
{
	padding-bottom:20px;
}

.ind_sec28a
{
	padding-top: 28px;
	
}

.ind_sec29
{
	color:#ffffff;
}

.ind_sec29a
{
	color:#ffffff;
}

.ind_sec30
{
	padding-bottom:20px;
}

.ind_sec30a
{
	padding-top: 28px;
	
}

.ind_sec31
{
	color:#ffffff;
}

.ind_sec31a
{
	color:#ffffff;
}

.ind_sec32
{
	    padding-left: 105px;
	
}

.ind_sec1a
{
	display:inline-flex;
	
}


.ind_sec3a
{
	padding-left:40px;
}



.ind_sec5a
{
	padding-bottom:0px;
}

.ind_sec33
{
	text-align:center;
}

.ind_sec34
{
	color:#fff;
}

.ind_sec34a
{
	color:#fff;
}

.ind_sec35
{
	text-align:center;
}

.ind_sec36
{
	text-align:center;
	    padding-top: 20px;
}

.ind_sec36a
{
	color:#fff;
	    padding-top: 18px;
    padding-right: 10px;
	
}

.ind_sec37
{
	text-align:center; 
	color:#FFF; 
	padding-top: 15px; 

}

.ind_sec38
{
	padding-left: 50px;
	border-right: 1px solid#fff;
    border-left: 1px solid#fff;
}

.ind_sec38a
{
	padding-left: 0px;
}

.ind_sec38b
{
	padding-left: 0px;
}

.ind_sec39
{
	    border-top: 1px solid#fff;
    border-bottom: 1px solid#fff;
    padding-bottom: 15px;
}

.ind_sec40
{
	padding-top:0px;
}


.don_sec1
{
	style="width:100%; height:auto;
}

.don_sec2
{
	 width:100%; height:auto;
}

.don_sec3
{
	width:100%; height:auto; padding-top:50px; padding-bottom:50px;
}

.spl_form
{
  display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;"

}

.ind_spl
{
	padding-top:0px;
	float: right;

}

.ind_spla
{
	padding-top:0px;
     border: none !important;
	 
}

.ind_spla11
{
	padding-top:0px;
     
	 
}

.ind_spla1
{
	padding-top:0px;
	padding-top: 0px;
    border-right: none;
    padding: 1px 7px;
}

.sec1
{
	width: 100%; height: auto;     background: #ececec; padding-bottom: 40px; padding-top: 40px;
}

.sec2
{
width: 100%; height: auto; padding-bottom: 40px; padding-top: 40px;
}

.sec3
{
width: 100%; height: auto; padding-bottom: 40px;
}

.sec4
{
width: 100%; height: auto; background: #2b282a; padding-bottom: 20px; padding-top: 40px;
}

.sec5
{
width: 100%; height: auto; background: #a148a0;
}

.ind_sec50
{
	    position: relative;
    left: -31px;
}

#innercontent {
    padding: 60px;
    background: url(../img/Donate+Banner+Image.jpg) no-repeat;
  background-position: 70% 25%;
}

.auth .auth-box {
    background-color: #000;
    width: 90%;
    border: 1px solid rgba(255, 255, 255, 0.4);
    background-color: rgba(255, 255, 255, 0.2);
    background: rgba(255, 255, 255, 0.2);
    margin-top: 11px;
    -webkit-box-shadow: 0px 0px 30px 0px rgba(50, 50, 50, 0.32);
    -moz-box-shadow: 0px 0px 30px 0px rgba(50, 50, 50, 0.32);
    box-shadow: 0px 0px 30px 0px rgba(50, 50, 50, 0.32);
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-transition: background 1s ease-in-out;
    -moz-transition: background 1s ease-in-out;
    -ms-transition: background 1s ease-in-out;
    -o-transition: background 1s ease-in-out;
    transition: background 1s ease-in-out;
}

.auth form {
    font-weight: 300!important;
}

#errorBox {
    color: #F00;
    font-family: 'Montserrat';
    font-size: 16px;
    padding: 8px;
    margin-bottom: 15px;
}

.con1
{
	padding-bottom: 20px;
    text-align: center;
    color: #000;
}

.con2
{

font-family: 'Segoe Print';
    font-size: 16px;
    color: #000;
    font-weight: 900;
}


.con3
{
padding-top: 50px;
color:#000;
}

.con4
{
font-size: 24px; font-weight: 400; color: #000;
}

.con5
{
padding-top: 8px;   font-weight: 300;
color:#000;
}

.con_btn
{
	padding: 5px 40px 5px 40px;
    background-color: #a148a0;
    border: 0px;
    color: white;
    font-size: 16px;
    margin-top: 10px;
    border-radius: 4px;
}

.spsp_1
{
	display:inline-flex;
}

/*=======================section captcha*/


.capbox-inner {
	
	color: #000000;
	    display: inline-flex;
	margin: 5px auto 0px auto;
	background-color: #FFFFFF;
	padding: 5px 7px;
    border-radius: 7px;

	}

#CaptchaDiv {
    color: #000000;
    background-color: #ccc;
    padding: 7px 40px;
    width: 20%;
    border-radius: 7px;
    display: -webkit-inline-box;
}

#CaptchaInput { margin: 1px 0px 1px 0px; width: 145px; }



/*=======================end=========================================*/
#back2Top {
    width: 40px;
    line-height: 40px;
    overflow: hidden;
    z-index: 999;
    display: none;
    cursor: pointer;
    -moz-transform: rotate(270deg);
    -webkit-transform: rotate(270deg);
    -o-transform: rotate(270deg);
    -ms-transform: rotate(270deg);
    transform: rotate(270deg);
    position: fixed;
    bottom: 50px;
    right: 0;
    background-color: #fff;
        color: #a148a0;
    text-align: center;
    font-size: 30px;
    text-decoration: none;
}
#back2Top:hover {
    background-color: #DDF;
    color: #000;
}



.nae {
    background: url(../img/1.jpg);
    height: auto;
    padding-top: 110px;
    background-position: 50% 70%;
    background-size: 100%;
    background-repeat: no-repeat;
}

.bnrblack {
    width: 100%;
    background-color: rgba(0, 0, 0, 0.43);
	    padding-bottom: 20px;
}

.nae h2 {
    color: #fff;
    text-shadow: 1px 1px 1px #000;
    font-size: 30px;
}

.panel-title {
    color: #000000;
	font-weight:800;
	
}

.nae-3 {
    width: 100%;
    height: auto;
    padding-top: 25px;
    padding-bottom: 25px;
}


#sectionthree {
    width: 100%;
    height: auto;
    margin: 0px;
    background: url(../img/Donate+Banner+Image.jpg) fixed;
    background-position: 100%;
    background-repeat: no-repeat;
    padding-bottom: 30px;
     background-size: cover;
    padding-top: 50px;
}


 .psbtn_1
{

	display: inline-block;
    padding: 6px 30px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 0px;
    background-color: #a34ca5;
    color: #fff;
	margin-left:10px;
	float:right1;
	
}
.psbtn_1:hover
{
	border-color: #4d4d4d;
	color:#4d4d4d;
	background-color:transparent;
}

.pav_psl1 {
    float: right;
}